Subject: bug#20527: 24.5; [w32] resizing window from bottom-left/top-right corner causes broken resizing

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 May 2015 21:40:11 +0300

> Date: Thu, 7 May 2015 14:05:36 -0400
> From: Vladimir Vukicevic <[email-masked]>
> Cc: [email-masked]
> 
> Hmm.. interesting. I just put a screencast up on
> http://screencast.com/t/7tYMRdYpo1RA

I certainly see nothing like that here.

> Setting frame-resize-pixelwise to non-nil fixes the problem though! So it still
> feels like an issue due to the rounding.

Yes, but some other factor must be at work here, because I don't see
it even without those customizations.  Perhaps you've changed some
Windows settings that cause this, I don't know.